LcduiSystemFont: Windows\tahoma.ttf
LcduiSystemBoldFont: Windows\tahomabd.ttf
LcduiMonospaceFont: Windows\cour.ttf
LcduiMonospaceBoldFont: Windows\cour.ttf
LcduiProportionalFont: Windows\tahoma.ttf
LcduiProportionalBoldFont: Windows\tahomabd.ttf
